"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("react");
require("react/jsx-runtime");
const createOptionalContext = require("../../core/utils/create-optional-context/create-optional-context.cjs");
require("clsx");
const [InputWrapperProvider, useInputWrapperContext] = createOptionalContext.createOptionalContext({
  offsetBottom: false,
  offsetTop: false,
  describedBy: void 0,
  getStyles: null,
  inputId: void 0,
  labelId: void 0
});
exports.InputWrapperProvider = InputWrapperProvider;
exports.useInputWrapperContext = useInputWrapperContext;
